##JDBC Global Setting
#jdbc.driver=com.mysql.jdbc.Driver
#jdbc.url=jdbc:mysql://sh-cdb-4yqnye6q.sql.tencentcdb.com:63503/sflwechat?useUnicode=true&characterEncoding=utf-8&allowMultiQueries=true
#jdbc.username=BwpWSU5LmN8=
#jdbc.password=fYYiqX2jWWcjqoAAqVnnBw==


jdbc.driver=com.mysql.cj.jdbc.Driver
jdbc.url=jdbc:mysql://rm-uf6f7xh7p91q122hipo.mysql.rds.aliyuncs.com:3306/aidea_wechat?useSSL=false&useUnicode=true&characterEncoding=utf-8&allowMultiQueries=true
jdbc.username=xrdba
jdbc.password=XR123456xr



##DataSource Global Setting



ds.initialSize=1
ds.minIdle=1
ds.maxActive=20


ds.maxWait=60000

ds.timeBetweenEvictionRunsMillis=60000

ds.minEvictableIdleTimeMillis=300000

#home page path
web.view.index=/a

